[global]
workgroup = WG2
netbios name = samba3
netbios aliases = samba4
interface = eth0:0
bind interfaces only = yes
log file = /etc/samba/samba3/var/log/log.smbd
lock directory = /etc/samba/samba3/var/lock
pid directory = /etc/samba/samba3/var/run
include = /etc/samba/samba3/smb.conf.%L
smb ports = 139
[share-s3]
path = /daten/server1
writable = yes
browsable = yes
[share-s4]
path = /daten/server3
writable = yes
browsable = yes
